---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: x86
  version: 3.22.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.3-x86.tar.gz
  iso: alpine-minirootfs-3.22.3-x86.tar.gz
  date: 2026-01-27
  time: 21:20:48
  size: 3489851
  sha256: 7d4d9f2c99930ba4f06aec27cd043723a076c36e32aea0aa90df1f0e3028b83a
  sha512: e8b2325d5cd499e381b1680ef2ed085bc68ce94aaef8f7a335abe7e7c24104da02bb2b612d0ff1ac95b8d79f9aaea9a929c672a1352b4de166e6eddafad327c7
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: x86
  version: 3.22.3
  flavor: alpine-netboot
  file: alpine-netboot-3.22.3-x86.tar.gz
  iso: alpine-netboot-3.22.3-x86.tar.gz
  date: 2026-01-27
  time: 21:21:43
  size: 203123952
  sha256: f28bac08e971a56c51a5cba6339bfdc103b35724e953345eeb41f88a4588e18d
  sha512: 7f7039a0d5b6c02779a8fb4aa4259ad31bc3c2255f4f745f34b842dbc83ec60a331137844095f255e936f8797b3d88dbaafb4be4161d86c0fa54ebae9157da3f
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: x86
  version: 3.22.3
  flavor: alpine-standard
  file: alpine-standard-3.22.3-x86.iso
  iso: alpine-standard-3.22.3-x86.iso
  date: 2026-01-27
  time: 21:23:18
  size: 222298112
  sha256: 130d581b2dda350f833184205c8adb7db109e875eb2dab0e45413e8de94cc7ed
  sha512: d853b524269e6222c4d7c469ea99e503f1d8ea31344198a6c15aba28ea666013e693312b6e9370ceb9fac25389ddfe173f0a267c9d8aba2cacd0ecb8fb392c10
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.22
  arch: x86
  version: 3.22.3
  flavor: alpine-extended
  file: alpine-extended-3.22.3-x86.iso
  iso: alpine-extended-3.22.3-x86.iso
  date: 2026-01-27
  time: 21:24:54
  size: 1046478848
  sha256: 584e9b8188624ea0ac1fc2e20c29af93556f5b5168b5ec90eb2f3c802d4f029e
  sha512: 328237ab823c14306915495a04da3d7845b7055f5551d69159fb073307e2648d8cdd254129eabda6d0d8d81364c4f0a1fdfdb564c3e04b7d722ff67e68ca6787
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.22
  arch: x86
  version: 3.22.3
  flavor: alpine-virt
  file: alpine-virt-3.22.3-x86.iso
  iso: alpine-virt-3.22.3-x86.iso
  date: 2026-01-27
  time: 21:25:33
  size: 52428800
  sha256: 10713ea4cdd24ffbafe709e63445784bce340069314931ae9cd494c2e07a1052
  sha512: c882c89e9223f40c0f2a023691c914731af44e42345667839167058952bfc88cc7332856d2a69e5529f7098afb5f161ed3b966e047d0ef7f3726a6091e86a18c
